Subject: Re: Something is rotten in recent snapshots
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Chris Faylor" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 16 Jun 1999 15:24:39 -0400

> There is some kind of memory corruption in recent snapshots.  I'm
> tracking down the cause now.  Unless you want to track down the problem
> for me, you'd all probably be well-advised not to use any snapshot from
> the last week or so.
> 
> Just in case anyone cares, the problem I see is that an attempt to close
> all of the open handles in the spawn_guts() function uncovers the fact
> that the heap is corrupted.  I'm trying to find out where the corruption
> occurs now.
> 
> I don't suppose that Electric Fence has been ported to cygwin?
> 

I tried porting it then put aside.  i tink my X is more important now.

Suhaib

> -- 
> [email-masked]
> http://www.cygnus.com/
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]